a {
color: #fc0000
}
.forgot-password-container {
color: #dc0000
}
.login-outer-container .form-control {
border-color: #3a1152
}
.login-panel .forgot-password-link {
color: #bf0f0f
}
.login-panel .register-field {
color: #fff
}
.login-panel .register-field .register-button {
color: #bf0f0f
}
.banking-list [data-bank] {
color: #fff
}
.banking-container {
color: #e0b1b1
}
.banking-container .bank-name {
color: #ea0909
}
.banking-container .business-days>div {
border-bottom-color: #2f2f2f
}
.banking-container .business-days>div[data-online] i {
background-color: #2f2f2f;
color: #fff
}
.banking-container .business-days>div[data-online] i:after {
background-color: #f00
}
.banking-container .business-days>div[data-online="true"] i:after {
background-color: #008000
}
.bonus-slider-modal .modal-body {
background-color: #171717
}
.bonus-slider-modal .modal-footer {
background-color: #171717;
border: 1px solid #171717
}
.bonus-slider-modal .activation-button {
background-color: #e50000;
color: #fff
}
.bonus-slider-modal .activation-button:hover {
background-color: #af0000;
color: #fff
}
.bonus-slider-modal .close-button {
background-color: #454545
}
.bonus-slider-modal .close-button:hover {
background-color: #3e3e3e
}
.bonus-slider-modal .bonus-form {
background-color: #202020;
color: #dad9d9;
border-top-color: #8c8c8c
}
.bonus-controls-field .bonus-control-button {
background-color: #e4e4e4;
color: #525252
}
.bonus-controls-field .bonus-amount {
background-color: #0e0e0e;
color: #e50000
}
.bonus-range .bubble {
color: #fff;
border-color: #e50000;
background: #0e0e0e
}
.bonus-range .bubble::before {
border-color: rgba(233,154,1,0);
border-top-color: #e50000
}
.bonus-range .bubble::after {
border-color: rgba(14,14,14,0);
border-top-color: #0e0e0e
}
.standard-form-note.claim-note span,.standard-form-note.claim-note strong {
color: #fff
}
.claim-item-type .expiration-countdown [data-section] {
background: #4d1515
}
.claim-item {
background-color: #1b1b1b;
border: 1px solid #5b1919
}
.bonus-progress .progress {
background: #555
}
.bonus-progress .progress-bar.progress-bar-success {
background: linear-gradient(to right,#a4c165 0%,#6dcf67 100%)
}
.claim-info-modal h4 {
color: #fff
}
.claim-item .claim-button,.claim-item .activation-button,.claim-item .cancellation-button,.claim-item .expiration-button {
background-color: #870202;
color: #fff
}
.claim-item .claim-button {
border-color: #870202;
color: #fff;
background: #870202;
background: -moz-linear-gradient(top,#fc0000 0%,#870202 100%);
background: -webkit-linear-gradient(top,#fc0000 0%,#870202 100%);
background: linear-gradient(to bottom,#fc0000 0%,#870202 100%)
}
.claim-item .claim-button:hover,.claim-item .activation-button:hover,.claim-item .cancellation-button:hover,.claim-item .expiration-button:hover {
background-color: #fc0000
}
.contact-us-list {
background-color: rgba(17,17,17,.98);
color: #bbb
}
.contact-us-list li+li {
border-top-color: #f00
}
.contact-us-list li h6 {
color: #fff
}
.contact-us-list li a {
color: #f00
}
.announcement-container {
background-color: #5c0069;
color: #fff
}
.info-center-container h2 {
color: #f00
}
.info-center-container h3 {
border-left-color: #f00
}
.info-center-container a {
color: #fff
}
.info-center-container .panel-group .panel-heading {
background-color: #f00
}
.info-center-container .panel-group .panel-heading .glyphicon-question-sign {
color: #a5a5a5
}
.info-center-container .panel-default>.panel-heading+.panel-collapse .panel-body {
background-color: rgba(15,12,27,.98)
}
.about-us-container h5[data-title="safe-and-secure-gaming-environment"] {
color: #00b4bf
}
.about-us-container h5[data-title="customer-experience"] {
color: #00bf99
}
.about-us-container h5[data-title="fast-and-secure-payments"] {
color: #9e5bff
}
.about-us-container h5[data-title="sky-is-not-the-limit"] {
color: #ff1688
}
.about-us-container .inner-box {
background-color: #0e0e0e;
border-color: #332f2f
}
.about-us-container .game-panel li>p {
color: #fff
}
body[data-route="message"] {
background-color: #0a0814
}
body[data-route="new-message"] .standard-form-container {
background: #191919
}
.messaging-side-menu {
background-color: #1d1d1d;
color: #fff
}
.messaging-side-menu a[data-count]:not([data-count="0"]):after {
background-color: #f00;
color: #fff
}
.no-message-container {
color: #fff
}
.message-table .logo-column,.message-table .message-column {
border-bottom-color: #484848
}
.message-table a {
color: #fff
}
.message-subject {
color: #fff;
border-bottom-color: #870202
}
.replied-message {
color: #fff
}
.replied-message .message-owner-info {
color: #9c9c9c
}
.delete-message-button-group {
border-top-color: #484848
}
.delete-message-button {
color: #818181
}
.mobile-app-container {
color: #fff
}
.mobile-app-container>h3 {
color: #e50000
}
.mobile-app-container .logo-container {
background-color: #870202
}
.mobile-app-container .link-container a:hover {
background-color: #ddd
}
.mobile-app-container .nav-tabs {
border-bottom-color: #870202
}
.mobile-app-container .nav-tabs>li>a {
color: #9694a0
}
.mobile-app-container .nav-tabs>li.active>a,.mobile-app-container .nav-tabs>li.active>a:hover,.mobile-app-container .nav-tabs>li.active>a:focus {
background-color: #080709;
color: #fff;
border-color: #870202
}
.mobile-app-container .tab-pane .note {
color: #f00
}
.mobile-app-container .tab-pane .important {
color: #e50000
}
.mobile-app-container .tab-pane a {
color: #e50000
}
.mobile-app-container .mobile-app-select {
background-color: transparent;
color: #fff
}
.mobile-app-container .mobile-app-select .active a,.mobile-app-container .mobile-app-select a:hover {
background-color: #870d0d
}
body[data-route="profile"] {
background-color: #0a0814
}
body[data-route="profile"] .standard-form-container,body[data-route="bank-account"] .standard-form-container {
background: #191919
}
.last-transaction-container {
color: #fff
}
.last-transaction-container .section-heading {
color: #fff
}
.last-transaction-container .table-bordered,.last-transaction-container .table-bordered>thead>tr>th,.last-transaction-container .table-bordered>tbody>tr>td {
border-color: #870202;
color: #bbb
}
.profile-container .username-field {
color: #fff
}
.table thead>tr>th {
border-color: #870202
}
.profile-container .mobile-info-button {
border-color: #f00;
color: #f00
}
.profile-container .mobile-info-button:hover {
background-color: #f00;
color: #fff
}
.bank-account-item {
background-color: #290000;
color: #fff
}
.promotion-selection a {
background-color: #1b1b1b;
color: #ccc
}
.promotion-selection a[data-active="true"] {
background-color: #d80000;
color: #fff
}
.promotion-item {
background-color: #0b0b0b
}
.promotion-item .button-container {
color: #d80000
}
.promotion-item .button-container .click-for-get-promo-button,.promotion-info .click-for-get-promo-button {
background-color: #3a1152;
color: #fff
}
body[data-route="promotion/details"] {
background-color: #c0c0c0
}
.promotion-info {
color: #b5b5b5
}
.register-page.standard-form-container .standard-form-content .form-control {
background-color: #111;
border-color: #333
}
.register-page.standard-form-container .standard-form-content .form-control option {
background-color: #111;
color: #bbb
}
.register-page .payment-method-container {
background-color: #282828
}
.register-page-link a {
color: #f00
}
.register-done-container {
color: #d5d5d5
}
.register-done-container h2 {
color: #fff
}
.register-done-container>h2 span {
color: #f00
}
.register-done-container a {
background: #db1a1a;
background-image: linear-gradient(to right,#db1a1a 0%,#3a0a47 100%);
color: #fff
}
.register-done-container .btn-deposit {
background: #fc0000;
background: linear-gradient(to right,#fc0000 0%,#870202 100%)
}
.register-done-container .btn-deposit:hover {
background: #870202;
background: linear-gradient(to left,#fc0000 0%,#870202 100%)
}
.register-done-container .buttons-container-register-done .btn {
border-color: #fc0000;
color: #fff
}
.register-done-container .buttons-container-register-done .btn:hover {
border-color: #363636;
background: #363636
}
.register-done-container .register-verification-done {
border-color: #fc0000;
background: #fc00004f
}
.register-done-container .register-verification-done .info {
color: #fff;
border-color: #fff
}
.register-done-container .register-verification-done a {
color: #f00
}
.deposit-container {
color: #fff;
background: #0e0e0e
}
.deposit-container .bank-info {
background-color: #171717
}
.deposit-container .real-deposit-amount,.deposit-container .deposit-amount input.form-control,.deposit-container .deposit-amount .currency-suffix {
color: #f00
}
.deposit-container .deposit-form-group .form-control {
border: 1px solid #646464
}
.deposit-summary-container,.withdrawal-summary-container {
border: 1px solid #1e1e1e
}
.deposit-summary-container .deposit-summary-header,.withdrawal-summary-container .withdrawal-summary-header {
background-color: #1e1e1e
}
.deposit-summary-container .deposit-summary-content,.withdrawal-summary-container .withdrawal-summary-content {
background-color: #000
}
.deposit-summary-container .deposit-summary-header .summary-transfer-amount,.withdrawal-summary-container .withdrawal-summary-header .summary-transfer-amount {
color: #f00
}
.withdrawal-container {
color: #e50000;
background: #0e0e0e
}
.withdrawal-container .total-balance>span {
color: #0f0
}
.withdrawal-container .bank-info {
background-color: #171717;
color: #fff
}
.withdrawal-container .real-withdrawal-amount {
color: #5c0069
}
.withdrawal-container .withdrawal-form-group .form-control {
border: 1px solid #646464
}
.main-menu-outer-container>i {
background: transparent;
color: #fff
}
.main-menu-outer-container>main>a {
color: #f00
}
.main-menu-outer-container>main>a[data-active="true"] {
color: #f60
}
.games-filter-section {
background-color: #0e0e0e;
color: #9694a0
}
.games-filter-section .name-filter input[type="text"] {
background-color: #300707;
color: #fff
}
.games-filter-section .category-filter .category-filter-link.active {
border-bottom-color: #d80000;
color: #fff
}
.game-list ul>li {
color: #a8a8a8
}
.bigger-game-list ul>li {
color: #fff
}
.bigger-game-list ul .inner-game-item,.scrollable-game-list .inner-game-item {
background-color: #491313;
background-image: linear-gradient(to bottom, #581280 0%, #1e0e2e 100%)
}
.bigger-game-list ul .inner-game-item .wrapper-container img {
background-color: #000
}
.bigger-game-list ul .inner-game-item .wrapper-container .link-container {
background-color: rgba(6,0,15,.85)
}
.free-play {
color: #d8d8d8
}
.free-play:hover {
color: #d8d8d8
}
.play-now {
color: #fff;
background: #fc0000;
background: linear-gradient(to right,#fc0000 0%,#870202 100%)
}
.play-now:hover {
color: #fff;
background: #fc0000;
background: linear-gradient(to right,#870202 0%,#fc0000 100%)
}
.game-buttons-field {
background-color: #000
}
body:not(.empty-layout) {
background-color: #0e0e0e
}
body[data-route="home"]:not(.empty-layout) {
background-color: #0e0e0e
}
.site-menu-trigger-input:checked+.inner-body-container .site-menu-trigger [data-icon="menu"] {
background-color: transparent
}
.site-menu-trigger-input:checked+.inner-body-container .site-menu-trigger [data-icon="menu"]:before,.site-menu-trigger-input:checked+.inner-body-container .site-menu-trigger [data-icon="menu"]:after {
background-color: #d84848
}
.site-header {
background-color: #0b0b0b
}
.site-header .header-info a.login-button,.site-header .header-info a.register-button {
background-color: #3a1152;
background-image: linear-gradient(to right,#3a0a47 0%,#3a1152 100%);
color: #fff
}
.site-menu-trigger:before {
background-color: rgba(0,0,0,.8);
box-shadow: 1px 0 2px rgba(255,255,255,.3)
}
.site-menu-trigger [data-icon="menu"] {
background-color: #fff
}
.site-menu>label {
background-color: rgba(0,0,0,.8)
}
.site-menu>ul {
background-color: #161616;
color: #fff
}
.site-menu li>a,.site-menu summary {
background-color: #161616;
color: #bbb;
border-left-color: #4a4a4a
}
.site-menu li>a[data-active="true"] {
border-left-color: #f80000
}
.site-menu li>a:hover,.site-menu summary:hover {
color: #fff;
border-left-color: #f80000
}
.site-menu li+li,.site-menu details article {
border-top-color: #0e0e0e
}
.side-menu-user-info,.side-menu-login-panel {
background-color: #141414;
background-image: linear-gradient(to right,#141414 0%,#050505 100%)
}
.side-menu-login-panel input[type="text"],.side-menu-login-panel input[type="password"] {
background-color: #1d1d1d;
color: #fff
}
.side-menu-login-panel input[type="submit"],.side-menu-login-panel a {
color: #fff;
border-color: #3a1152
}
.side-menu-login-panel a {
background-color: #3a1152;
background-image: linear-gradient(to right,#3a1152 0%,#3a1152 100%)
}
.side-menu-login-panel input::-webkit-input-placeholder {
color: #665859
}
.side-menu-user-info .profile-menu-user-info .username {
background: -webkit-linear-gradient(left,#e50000,#e5000080);
-webkit-text-fill-color: transparent;
-webkit-background-clip: text
}
.side-menu-user-info .side-menu-balance-field {
background-color: #040404;
border-color: #f00
}
.side-menu-user-info .locked-balance {
background: #2c2b29
}
.side-menu-user-info .side-menu-balance-field .balance .real-balance span {
color: #00fc12
}
.side-menu-user-info .side-menu-balance-field .balance .locked-balance span {
color: #00fc12
}
.site-footer {
background-color: #5c0069;
color: #fff
}
.site-footer a[data-active="true"] {
color: #d80000
}
.user-balance {
background-color: #222;
color: #fff
}
.user-balance .balance>span {
color: #e50000
}
.home-progressive-jackpot .jackpot-container {
background-image: linear-gradient(#9200b1,#1d002d)
}
.home-progressive-jackpot .jackpot-border-container {
border-color: #5f0800
}
.home-progressive-jackpot .jackpot-currency {
color: #d31200
}
.carousel-indicators li {
border-color: #f80000
}
.carousel-indicators .active,.carousel-indicators .slick-active {
background-color: #f80000
}
.modal-header {
background-color: #fc0000;
background-image: linear-gradient(to right,#fc0000 0%,#870202 100%);
color: #fff
}
.modal-header .close {
color: #fff
}
.modal-body {
background-color: #000;
color: #fff
}
.modal-footer {
background: #000;
color: #fff;
border-top: 1px solid rgba(224,224,224,.2)
}
.modal-footer .btn-secondary {
background: none;
color: #fff
}
.modal-footer .btn-secondary:hover {
color: #db1a1a
}
.modal-footer .btn-primary {
color: #fff;
background: #db1a1a;
background-image: linear-gradient(to right,#db1a1a 0%,#3a0a47 100%)
}
.modal-footer .btn-primary:hover {
background: #3a0a47;
background-image: linear-gradient(to right,#3a0a47 0%,#db1a1a 100%)
}
.popup-modal [data-popup="maintenance"] p span {
background: #fff;
color: #db1a1a
}
.standard-form-container {
background-color: #1e1e1e;
background-image: linear-gradient(to bottom,#1e1e1e 0%,#1e1e1e 100%);
color: #858585
}
.standard-form-container label {
color: #fff
}
.standard-form-container .form-control {
background-color: transparent;
color: #fff;
border-bottom-color: #2f2f2f
}
.standard-form-container .form-control:focus {
border-color: #3a1152
}
.standard-form-container .form-control option {
background-color: #0b0b0b
}
.standard-form-container .form-control::-webkit-input-placeholder {
color: #665859
}
.required-form-group>label:after {
color: #f00
}
.reporting-form-container .reporting-control-group {
color: #fff;
background: #191919
}
.reporting-control-group .form-control {
background: #0e0e0e;
color: #fff
}
.reporting-scroll-container {
background-color: #191010
}
.reporting-scroll-container thead {
background-color: #1e0e2e;
color: #fff;
border: 1px solid #870202
}
.reporting-scroll-container thead th,.reporting-scroll-container tbody tr td {
border-color: #870202
}
.reporting-scroll-container tbody tr td {
color: #bbb
}
.standard-form-title {
color: #d80000
}
.reporting-nav-bar {
border-color: #580c0c;
background-color: #0e0e0e;
color: #fff
}
.reporting-nav-bar a {
background-color: #191919
}
.reporting-nav-bar a[data-active="true"] {
background-image: linear-gradient(to right,#db1a1a 0%,#3a0a47 100%)
}
.standard-password-field>i {
color: #3a1152
}
.standard-button,.standard-secondary-button,.deposit-container .reveal-bank-account-button {
color: #fff;
background-color: #db1a1a;
background-image: linear-gradient(to right,#db1a1a 0%,#3a0a47 100%)
}
.standard-button:hover,.deposit-container .reveal-bank-account-button:hover {
background: #3a0a47;
background-image: linear-gradient(to right,#3a0a47 0%,#db1a1a 100%)
}
.standard-form-note {
background: #2b0101
}
.captcha-input .captcha-container .refresh-captcha-button {
color: #fff
}
.copy-input-button-field .copy-input-button {
color: #fff;
background: linear-gradient(to right,#d84848 0%,#ee1d1d 100%)
}
.copy-input-button-field .copy-input-button:hover {
color: #fff
}
.standard-required-message,.field-validation-error {
color: #f00
}
.expiration-countdown [data-section] {
background-color: #470404;
color: #fff;
box-shadow: 1px 1px 3px rgba(0,0,0,.3)
}
.expiration-countdown [data-value] {
background-color: #f6f6f6;
color: #470404
}
.standard-side-menu {
background-color: #120e1d;
color: #fff
}
.standard-side-menu a {
border-color: #171225;
background-color: #171225;
color: #fff
}
.standard-side-menu a[data-active="true"] {
background-color: #fc0000;
background-image: linear-gradient(to bottom,#d80000 0%,#d80000 100%)
}
.standard-side-menu a:not([data-active="true"]):hover {
border-color: #fc0000;
color: #fc0000
}
.standard-form-content {
background-color: #191919;
color: #fff
}
.popular-game-title-container {
background-color: #fc0000;
background: linear-gradient(to right,#530071 0%,#141414 100%);
color: #fff
}
.popular-game-title-container a {
background-color: #8a0606;
color: #fff
}
.referral-section .referral-code-container {
border-color: #e50000
}
.referral-section .referral-code-copy-btn,.referral-section .referral-show-qr-container,.referral-box-container .referral-box .referral-box-icon,.whitelisted-domains-link {
background: linear-gradient(to right,#bf0f0f 0%,#870d0d 100%)
}
.referral-section .referral-show-qr-container .referral-show-qr-btn {
background-color: #1e1e1e
}
.referral-section .referral-social-media-container .referral-social-media button {
filter: invert(100%) invert(12%) sepia(94%) saturate(5197%) hue-rotate(4deg) brightness(91%) contrast(118%)
}
.referral-box-container .referral-box {
background-color: #460d0d;
border-color: #e50000
}
.referral-box-container .referral-box span {
color: #e50000
}
.update-verification-note {
background-color: #231010
}
.update-verification-note p {
color: #fff
}
.change-referral-code a,.referral-box a {
color: #d80000
}
.referral-container a:hover,.change-referral-code a:hover,.referral-box a:hover {
color: #920000
}
.site-description,.copyright {
color: #676767
}
.site-description:before {
background: #570505;
background-image: linear-gradient(to bottom,#570505 0%,#1c0404 100%)
}
.user-balance .vendor-balances-container,.user-info .vendor-balances-container {
border: 3px solid #d80000
}
.user-balance .dropdown-menu.vendor-balances-container,.user-info .dropdown-menu.vendor-balances-container {
background-color: rgba(0,0,0,.85)
}
.user-balance .vendor-balances-container .vendor-balances-header,.user-balance .vendor-balances-container strong,.user-info .vendor-balances-container .vendor-balances-header,.user-info .vendor-balances-container strong {
color: #d80000
}
.user-balance .vendor-balances-container .vendor-balances-header,.user-info .vendor-balances-container .vendor-balances-header {
border-bottom: 2px solid #d80000
}
.footer-links-container {
background-color: #5c0069
}
.footer-links-container a {
color: #fff
}
.site-contacts {
background: #5c0069
}
.site-contacts .contact-list li a {
background-color: #130101;
color: #fff
}
.site-contacts .contact-list li a i {
background-color: #4c0505
}
.download-apk-section span {
color: #8a0606
}
.download-apk-section.android span {
color: #fff
}
.download-apk-section a {
background-color: #d40082;
color: #fff
}
.download-apk-section.android a {
background-color: #3a1152
}
.download-apk-guide {
color: #fff
}
.download-apk-guide a {
color: #01de41
}
.tab-menu-container {
background-color: #505050
}
.tab-menu-container a {
color: #fff
}
.tab-menu-container a[data-active="true"] {
background-color: #d80000
}
.tab-menu-container a:not(:last-child) {
border-right: 1px solid #000
}
.form-group-link-container a,.form-group-link {
color: #fff
}
.balance-info-container>a {
color: #fff
}
.balance-info-container .total-balance>span {
color: #f00
}
.bank-info {
background-color: #141414;
background: linear-gradient(to bottom,#141414 0%,#242424 100%)
}
.bank-info hr {
border-top: 1px solid #000;
border-bottom: 1px solid #393939
}
.bank-info h1,.bank-info h2,.bank-info [data-bank-info="details"] span {
color: #fff
}
.bank-info [data-bank-info="qrcode"] {
background-color: transparent;
border: 1px solid #383838
}
.standard-form-note strong {
color: #e50000
}
.standard-form-note span {
color: #e50000
}
.claim-item-type>div {
background-color: #5b1919
}
.standard-content-info h2 {
color: #d80000
}
.standard-content-info .standard-content-block {
background-color: #5c0069
}
.bank-info-container .carousel-indicators .active {
background-color: #d80000
}
.standard-content-info .referral-code-container {
border: 1px dashed #d80000;
background-color: #2b0101;
color: #d80000
}
.standard-content-info table {
border: 1px solid #d80000;
color: #fff
}
.standard-content-info table thead {
background-color: #d80000
}
.profile-summary-table.table tbody {
background-color: inherit
}
.otp-hr {
border-color: #d80000
}
.request-otp-button,.request-otp-button:hover,.contact-verification-link,.contact-verification-link:hover {
border-color: #d80000;
color: #d80000
}
.otp-input {
border-color: #d80000
}
.standard-form-container .offline-container {
color: #fff
}
.bigger-game-list ul .inner-game-item .provider-name,.scrollable-game-list main .inner-game-item .provider-name {
color: #f40000
}
.date-picker-wrapper.single-date .drp_top-bar {
background-color: #3a0a47
}
.date-picker-wrapper .drp_top-bar.normal {
background-color: #3a0a47
}
.date-picker-wrapper .first-date-selected,.date-picker-wrapper .last-date-selected {
background-color: #db1a1a!important
}
.date-picker-wrapper .month-wrapper table .day.real-today.checked,.date-picker-wrapper .month-wrapper table .day.real-today.hovering {
background-color: #c61d1d
}
.date-picker-wrapper .month-wrapper table .day.checked {
background-color: #f8dad8
}
.reporting-scroll-container .table .grid-totals {
background-color: #1e0e2e;
border-color: #870202
}
.payment-method-selection input[type="radio"]:checked+label {
background: #570505;
background-image: linear-gradient(to bottom,#db1a1a 0%,#3a0a47 100%)
}
.withdrawal-container .real-withdrawal-amount,.withdrawal-container .withdrawal-amount input.form-control,.withdrawal-container .withdrawal-amount .currency-suffix {
color: #d80000
}
[data-payment-gateway="qris"] .qris-qr-code-container a {
background: linear-gradient(to right,#db1a1a 0%,#3a0a47 100%)
}
.top-tab-container a {
background-color: #111
}
.top-tab-container a[data-active="true"] {
background: #d80000
}
.download-apk-notification .download-btn {
color: #fff;
background-color: #db1a1a;
background-image: linear-gradient(to bottom, #10ff00 0%, #006303 100%)
}
.loyalty-info-container {
background-color: #464646
}
.loyalty-menu-container .loyalty-menu-item>div>img,.loyalty-menu-container .loyalty-menu-item>img {
background-color: #212121
}
.loyalty-container.standard-form-container {
background-color: #050505
}
.mission-container .mission-item {
background-color: #211e1e
}
.mission-container .mission-item .mission-action-container {
background-color: #333030
}
.mission-container .mission-item .mission-action-container .action-button {
background-color: #626262
}
.mission-container .mission-item[data-status="claimable"] .mission-action-container .action-button {
background: #570505;
background-image: linear-gradient(to right,#db1a1a 0%,#3a0a47 100%)
}
.daily-reward-container .standard-secondary-button:hover {
background: #3a0a47;
background: linear-gradient(to right,#3a0a47 0%,#db1a1a 100%)
}
.benefit-container .benefit-list .benefit-card {
background-color: #1d1616;
border-color: #1d1616
}
.benefit-container .benefit-list .benefit-card>div {
background-color: #352525
}
.level-progress-section .bar .xp-tooltip {
background-color: #ac7171;
color: #fff;
border-left: 1px solid transparent;
border-right: 1px solid transparent;
border-top: 1px solid #ac7171
}
.level-progress-section .bar .xp-tooltip::before {
border-top: 5px solid #ac7171;
border-left: 5px solid transparent;
border-right: 5px solid transparent
}
.loyalty-container .loyalty-menu a {
background-color: #1d0808
}
.loyalty-container .loyalty-menu a[data-active="true"] {
background-image: linear-gradient(to right,#d91919,#3a0a47)
}
.loyalty-container .tab-menu-container a {
background-color: #808080
}
.loyalty-container .tab-menu-container a[data-active="true"] {
background-color: #a80505
}
.loyalty-container .loyalty-history-filter select {
background-color: #282525;
border-color: #363333
}
.loyalty-history-list .loyalty-history-item {
background-color: #211e1e
}
.how-it-works-container .how-it-works-section .how-it-works-section-title {
color: #f00
}
.event-list-container .event-list .event-item .event-info .event-time {
color: #aaa
}
.daily-reward-container .double-xp-countdown-container {
background-color: #210202
}
.daily-reward-container .expiration-countdown [data-section="minutes"]:after,.daily-reward-container .expiration-countdown [data-section="seconds"]:after,.daily-reward-container .expiration-countdown [data-value] {
color: #39bb2e
}
.loyalty-info-container .user-balance {
background-color: #1e1e1e
}
.introjs-tooltip-title.introjs-tooltip-title {
color: #000
}
.introjs-tooltiptext.introjs-tooltiptext .subtitle {
color: #f00
}
.introjs-tooltiptext.introjs-tooltiptext p {
color: #333
}
.introjs-nextbutton.introjs-nextbutton {
background-image: linear-gradient(to right,#d91919 0%,#633 100%)
}
.introjs-bullets.introjs-bullets ul li a.active,.introjs-bullets.introjs-bullets ul li a:hover {
background-color: #d08989
}
.introjs-skipbutton.introjs-skipbutton {
color: #797979
}
.standard-section-title {
color: #d80000
}
.referral-features .referral-features-item {
background-color: #363636
}
.referral-features .referral-features-item .feature-icon>div {
background: linear-gradient(to bottom,#db1a1a 0%,#3a0a47 100%)
}
.referral-features .referral-features-item .feature-info p {
color: #d80000
}
.referral-verification-container input.form-control {
border-color: #2f2f2f
}
.referral-verification-container .standard-form-note {
background-color: #363636
}
.referral-verification-container .standard-form-note.with-icon {
background-color: #5f5858
}
.simple-form-note,.referral-verification-container .standard-form-note,.standard-form-note.with-icon>div:last-child p {
color: #d80000
}
.referral-verification-container .terms-conditions-container ol {
border-bottom-color: #555
}
.pending-verification-container .icon-container {
background-color: #d80000
}
.pending-verification-container p {
color: #d80000
}
.referral-verification-container .verification-footer .line {
background-color: #444
}
.referral-verification-container [data-is-contact-verified="false"] .profile-link {
background: linear-gradient(to bottom,#db1a1a 0%,#3a0a47 100%)
}
.deposit-summary-container .deposit-summary-content .deposit-summary-footer,.withdrawal-summary-container .withdrawal-summary-content .withdrawal-summary-footer {
border-top: 1px solid #303030
}
.payment-maintenance-container,.remarks-container {
background: #1e1e1e;
color: #fff
}
.payment-maintenance-container i,.remarks-container i {
background-color: #f00;
color: #fff;
border-color: #fff
}
.remarks-container {
border-color: #d80000;
background: #171717
}
.remarks-container i {
background-color: transparent;
border-color: #d80000;
color: #d80000
}
.deposit-container .bank-info,.withdrawal-container .bank-info {
background-color: #242424;
background-image: none
}
.popover {
background-color: #171717;
border-color: #f00;
color: #fff
}
.popover.top .arrow {
border-top-color: #f00
}
.popover.top .arrow:after {
border-top-color: #171717
}
[data-payment-gateway] .download-qr-button {
background: #3a1152;
color: #fff
}
.bank-info .bank-account-number-container img,.bank-info .download-qr-code-button img {
filter: invert(1)
}
[data-payment-gateway] .destination-account-number-container.destination-account-number-container img,[data-payment-gateway] .va-account-number.va-account-number img {
filter: initial
}
[data-payment-gateway] .download-qr-button img {
filter: invert(1)
}
.pending-transactions-container .pending-transactions-item {
color: #fff;
background-color: #1d1d1d
}
.pending-transactions-container .pending-transactions-item [data-payment-gateway] {
background-color: #222;
color: #fff
}
.pending-transactions-container.pending-transactions-container [data-payment-gateway] .destination-account-number-container img {
filter: invert(1)
}
.pending-transactions-container .pending-transactions-item [data-payment-gateway] .destination-account-bank-info>div>img {
filter: initial
}
.pending-transactions-container .pending-transactions-item .pending-transaction-remarks-container {
border-color: #fff3;
color: #fff;
background-color: #ffffff0f
}
.modal-body .pending-transaction-summary-container,.claim-info-modal .alert-container,.payment-account-creation-remarks {
border-color: #d80b0b;
color: #fff;
background: #241717
}
.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer {
border-top-color: #ffffff14
}
.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer a {
color: #fff;
background-color: #ca0101
}
.otp-popup .otp-popup-content {
background-color: #212121
}
.otp-fake-inputs div {
background-color: #000;
color: #fff
}
.otp-fake-inputs div.filled,.otp-fake-inputs div.focused {
border-color: #ca0101
}
.otp-popup .otp-popup-content .resend-button {
color: #f00
}
.otp-popup .otp-popup-content .standard-secondary-button:disabled {
background: #3a3943;
color: #ffffff4d;
border-color: #403d6380
}
.modal-body .pending-transaction-details-container {
background-color: #242424;
border-color: rgba(224,224,224,.09);
color: #fff
}
.modal-body .pending-transaction-details-container .pending-transaction-details-item {
background-color: #0e0e0e;
border-color: #0e0e0e
}
.modal-body .pending-transaction-details-container .pending-transaction-details-item .transaction-icon {
filter: none
}
.modal-body .pending-transaction-details-container .pending-transaction-details-item hr {
border-color: rgba(224,224,224,.2)
}
.modal-standard-header {
color: #fff
}
.modal-standard-header:after {
background-image: linear-gradient(90deg,rgba(255,255,255,0) 0%,rgba(255,255,255,.9) 46.29%,rgba(255,255,255,0) 100%)
}
.bonus-selection-popup .bonus-selection-popup-content {
background: #0e0e0e
}
.bonus-selection-container {
background: #4f0001;
border: 1px solid #e60105
}
.bonus-selection-list .bonus-selection-card.selected {
background: #4f0001;
border: 1px solid #e60105
}
.bonus-selection-list .bonus-selection-card.selected .bonus-selection-card-footer {
background: #4f0001
}
.bonus-selection-list .bonus-selection-card.selected .bonus-selection-card-content .bonus-selected {
background: #e60105
}
.mobile-app-password-form .standard-form-note span {
color: #e50000
}
.notification-tabs .notification-tab-item {
background: #1f1e1b;
color: #fff;
border-bottom-color: #1f1e1b
}
.notification-tabs .notification-tab-item[data-active="true"] {
border-bottom-color: #fff
}
.notification-list .notification-item,.notification-list .notification-item[data-message-type="announcement"] {
background: #111;
border-color: #242424
}
.notification-list .notification-item[data-seen="false"] {
background: #200;
border-color: #d80000
}
.notification-list .notification-item .notification-header .notification-label {
background: #d80000
}
.notification-list .notification-item .notification-title-container .notification-title-content h3 {
color: #fff
}
.empty-notification-container .empty-notification-image {
background: #333
}
.loyalty-container .standard-form-title {
color: #fff
}
.loyalty-level-container .loyalty-level-item .loyalty-level-badge-container {
background: #5c0069
}
.loyalty-level-container .loyalty-level-item[data-selected="true"] .loyalty-level-badge-container {
background: #202020
}
.loyalty-level-container .loyalty-level-item[data-selected="false"] .loyalty-level-title-container .loyalty-level {
background: #ffffff4d;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent
}
.loyalty-level-container .loyalty-level-item[data-selected="false"] .loyalty-level-title-container span {
color: #ffffff4d
}
.loyalty-level-container .loyalty-level-item .loyalty-level-progress-container .loyalty-level-progress-point {
background: #252525;
border-color: #252525
}
.loyalty-level-container .loyalty-level-item .loyalty-level-progress-container[data-is-level-reached="true"] .loyalty-level-progress-point {
background: #53ab01;
border-color: #0a0a0a
}
.loyalty-level-container .loyalty-level-item .loyalty-level-progress-container .loyalty-level-progress-bar {
background: #252525
}
.loyalty-level-container .loyalty-level-item .loyalty-level-progress-container .loyalty-level-progress-bar .level-progress {
background: #53ab01
}
.loyalty-level-benefits-container {
background: #141414
}
.loyalty-level-benefits-container .loyalty-level-benefits-title h3 {
color: #fff
}
.loyalty-level-benefits-container .loyalty-level-benefits-list .loyalty-level-benefits-list-item {
background: #252525;
box-shadow: 0 4px 4px 0 #00000040
}
.loyalty-level-benefits-container .loyalty-level-benefits-list .loyalty-level-benefits-list-item .benefits-info span {
color: #fff
}
.loyalty-level-benefits-container .loyalty-level-benefits-list .loyalty-level-benefits-list-item .benefits-info p {
color: #a8a8a8
}
.loyalty-level-benefits-container .loyalty-level-benefits-list .loyalty-level-benefits-list-item>img {
filter: invert(1)
}
.loyalty-benefit-modal-body span {
color: #fff
}
.loyalty-benefit-modal-body p {
color: #dbdbdb
}
.loyalty-container .standard-form-title {
border-color: #5c0069
}
.loyalty-reward-container {
border-color: #353535;
background-color: #0e0e0e
}
.loyalty-reward-container .tab-filter .tab {
background-color: #1e1e1e
}
.loyalty-reward-container .tab-filter input:checked+.tab {
background-color: #393939
}
.loyalty-reward-container .category-title::before {
background-color: #5c0069
}
.loyalty-reward-container .loyalty-reward-button {
background-image: linear-gradient(to right,#5c0069,#7d0101)
}
.loyalty-reward-container .loyalty-reward-button.disabled {
background: #fff3
}
.loyalty-reward-container .flash-sale-container .item {
background-color: #191919;
border-color: #101010
}
.loyalty-reward-container .lucky-draw-container .item {
background-color: #191919;
border-color: #28282800
}
.loyalty-reward-container .other-product-container .item {
background-color: #191919;
border-color: #28282800
}
.loyalty-reward-container .flash-sale-container::-webkit-scrollbar-thumb,.loyalty-reward-container .lucky-draw-container::-webkit-scrollbar-thumb,.loyalty-reward-container .other-product-container::-webkit-scrollbar-thumb {
background: #58585a
}
.search-header .search-title img {
filter: invert(10%) sepia(100%) saturate(7474%) hue-rotate(359deg) brightness(92%) contrast(122%)
}
.select-method-container .select-pill-border select.form-control option {
background-color: #111;
color: #bbb
}
.forgot-password-note a {
color: #f00
}
.standard-remark-notification .remark-notification-content span {
color: #f00
}
.payment-account-form-title::before {
background-color: #d80000
}
.set-as-default-button {
color: #d80000;
border-color: #d80000
}
.notification-list .notification-item .notification-play-button {
background: #d80000
}
.claim-item .claim-title .free-spin-note {
color: #870202
}
.floating-action-button .floating-action-button-item {
background: linear-gradient(90deg,#db1a1a 0%,#3a0a47 100%);
border-color: #ad2c2c;
box-shadow: 0 4px 24px 0 #58128080
}
.site-menu>ul>li .telegram-bot-link {
background-color: #141414;
background-image: linear-gradient(to right,#141414 0%,#050505 100%)
}
.side-menu-login-panel a.register-button,.simple-modal .btn-secondary {
border: 1px solid #db1a1a;
color: #db1a1a
}
.standard-outline-button.standard-outline-button {
border-color: #db1a1a
}
.standard-remarks-container .standard-remarks-content-container p span {
color: #db1a1a
}
@keyframes kedip {
0% {
transform: scale(1);
}
50% {
transform: scale(3) rotate(20deg);
}
100% {
transform: scale(1);
}
}
.kedip-animation {
animation: kedip 1s infinite;
}
#main_menu_outer_container main a {
display: inline-block;
overflow: visible;
}
.kedip-animation {
transform-origin: center center;
position: relative;
z-index: 1;
}